sTarget | R Documentation

## Definition for S3 class `sTarget`

### Description

`sTarget` mush have following components: priority, predictor, performance, importance, evidence.

### Usage

    sTarget(priority, predictor, performance, importance, evidence)

    ## S3 method for class 'sTarget'
    print(x, ...)

### Arguments

`priority` | a data frame
`predictor` | a data frame
`performance` | a data frame
`importance` | a data frame
`evidence` | an 'eTarget' object
`x` | an object of class `sTarget`
`...` | other parameters

### Value

an object of S3 class `sTarget`

### Examples

    ## Not run:
    # Load the library
    library(Pi)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    sTarget(priority, predictor, performance, importance, evidence)

    ## End(Not run)